import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { MatCardModule } from '@angular/material/card';
import { MatIconModule } from '@angular/material/icon';
import { MatListModule } from '@angular/material/list';
import { MatTreeModule } from '@angular/material/tree';
import { RuleListComponent } from './rule-list/rule-list.component';
import { RulesComponent } from './rules/rules.component';
import { ApiModule } from '../../../api/api.module';
import { HttpClientModule } from '@angular/common/http';
@NgModule({
  declarations: [
    RuleListComponent,
    RulesComponent
  ],
  imports: [
    CommonModule,
    MatListModule,
    MatCardModule,
    MatIconModule,
    MatTreeModule,
    ApiModule,
    HttpClientModule,
  ],
  exports: [
    RulesComponent
  ]
})
export class RulesModule { }
